## libjs-requirejs 2.1.9

=== debian/changelog ===
libjs-requirejs (2.1.9-1) unstable; urgency=low

  * Initial release. (Closes: #771318)

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2014 01:08:28 +0800
