=== debian/control ===
Source: libjs-requirejs
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9), yui-compressor
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-requirejs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-requirejs.git
Homepage: https://github.com/jrburke/requirejs

Package: libjs-requirejs
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: uses plain script tags to load modules/files
 RequireJS uses plain script tags to load modules/files, so it should allow for
 easy debugging. It can be used simply to load existing JavaScript files so one
 can add it to existing project without having to re-write JavaScript files.
 .
 RequireJS includes an optimization tool one can run as part of packaging steps
 for deploying code. The optimization tool can combine and minify JavaScript
 files to allow for better performance.
