=== debian/watch ===
version=3
https://github.com/jrburke/requirejs-bower/tags .*/(\d[\d\.]+)\.tar\.gz
